@charset "utf-8";

/**
 * 폰트정의 및 리셋CSS
 */

/**
 * reset css
 */

html {overflow-y:scroll;font-family:"Arial";}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select {margin:0;padding:0}
body,input,textarea,select,button,table { font-family:"Arial"; font-size:12px ;color:#000000}
body {background:#ffffff}
img,fieldset {border:0}
img {vertical-align:top}
textarea {-webkit-border-radius:0;resize:none-webkit-appearance:none}
ul,ol {list-style:none}
li {vertical-align:top}
em,address {font-style:normal}
input,select {vertical-align:middle}
input {vertical-align:top}
a {color:#000000;text-decoration:none}
a:hover {text-decoration:none}
.hidden,legend,hr {overflow:hidden;position:absolute;top:0;left:-10000%;width:1px;height:1px;font-size:0;line-height:0;text-indent:-10000px}
hr,legend {display:none}
/* table {width:100%;border-spacing:0;border-collapse:collapse} */
caption {visibility:hidden;overflow:hidden;position:static;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
html,body {width:100%;height:100%}
input[type="checkbox"],
input[type="radio"] {width:13px;height:13px;vertical-align:-2px}
button, input[type="submit"], label {cursor:pointer}
textarea {overflow-y:auto;resize:vertical}
::-moz-selection {background:#b3d4fc;text-shadow:none}
::selection {background:#b3d4fc;text-shadow:none}
.fl {float:left}
.fr {float:right}
.cf:after {display:block;clear:both;content:""}
.ie.ie6 .cf,.ie.ie7 .cf {zoom:1}
.centerDiv {width:1027px;margin:0 auto}
.al {text-align:left}
.ac {text-align:center}
.ar {text-align:right}
.vt {vertical-align:top;}
.vm {vertical-align:middle;}
::-webkit-input-placeholder {font-size:11px}
::-moz-placeholder {font-size:11px} /* firefox 19+ */
:-ms-input-placeholder {font-size:11px} /* ie */
input:-moz-placeholder {font-size:11px}